:root{
	--bg-color-azul-78: rgba(1, 170, 211, .78);
	--bg-color-verde-21: rgba(1, 199, 159, .21);
	--color-azul: #0697b4;
	--color-verde: #01c79f;
	--color-gris: #262626;
	--primary: #1b9dff;
	--color-gris-claro: #aaaeb0;
}
.content-media--video {
   background-color: #ddd;
   display: block;
   position: relative;
   padding: 0 0 56.25% 0;
}
.content-media--video iframe {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#featured-video {
  transition: width .2s ease-in-out, height .2s ease-in-out, transform .38s ease-in-out;
}
/** Use .sticky */
#featured-video.is-sticky {
  position: fixed;
  top: 140px;
  left: 450px;
  max-width: 350px;
  max-height: 198px;
  width: 350px;
  height: 198px;
  border: 1px solid #000;
  box-shadow: 5px 5px #ccc;
  z-index: 400;
}
.more-features-box-text-icon {
    float: left;
    width: 40px;
    height: 40px;
    padding-top: 6px;
    /*background: #0cb8b6;*/
    background: var(--color-azul);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}
.more-features-box-text-icon i {
    font-size: 18px;
    line-height: 26px;
}
.cotizador-pasos{
	line-height: 28px;
	font-weight: bold;
}
.miembros-header{
	background-color: var(--color-azul);
	border-color: var(--color-azul);
	color: #fff;
}
.page-header{
	background: url('/assets/images/page-titlebg.jpg') repeat-y center top;
}
.mw-50pct{
	max-width: 50%;
}
.custom-primary-font{
	font-family: 'Open Sans', sans-serif !important;
}
.font-weight-semibold{
	font-weight: 600 !important;
}
body{
	font-size: 16px;
	color: #000;
}
p{
	color: #000;
}
h1{
	font-size: 2.50em;
	text-transform: none !important;
}
h2{
	font-size: 1.80em;
	text-transform: none !important;
}
h3{
	font-size: 1.50em;
	text-transform: none !important;
}
h4{
	font-size: 1.20em;
	text-transform: none !important;
}
h5{
	font-size: 1em;
	text-transform: none !important;
}
h6{
	font-size: 0.7em;
	text-transform: none !important;
}
.mdi::before {
    font-size: 24px;
    line-height: 14px;
}
.btn .mdi::before {
    position: relative;
    top: 4px;
}
.btn-xs .mdi::before {
    font-size: 18px;
    top: 3px;
}
.btn-sm .mdi::before {
    font-size: 18px;
    top: 3px;
}
.dropdown-menu .mdi {
    width: 18px;
}
.dropdown-menu .mdi::before {
    position: relative;
    top: 4px;
    left: -8px;
}
.nav .mdi::before {
    position: relative;
    top: 4px;
}
.navbar .navbar-toggle .mdi::before {
    position: relative;
    top: 4px;
    color: #FFF;
}
.breadcrumb .mdi::before {
    position: relative;
    top: 4px;
}
.breadcrumb a:hover {
    text-decoration: none;
}
.breadcrumb a:hover span {
    text-decoration: underline;
}
.alert .mdi::before {
    position: relative;
    top: 4px;
    margin-right: 2px;
}
.input-group-addon .mdi::before {
    position: relative;
    top: 3px;
}
.navbar-brand .mdi::before {
    position: relative;
    top: 2px;
    margin-right: 2px;
}
.list-group-item .mdi::before {
    position: relative;
    top: 3px;
    left: -3px
}
@media screen and (min-width: 1120px) {
   #featured-video.is-sticky {
      transform: translateX(-80%);
   }
}
@media screen and (min-width: 1300px) {
   #featured-video.is-sticky {
      transform: translateX(-115%);
   }
}
@media (max-width: 767px) {
	.miembros-header{
		display: none;
	}
	.miembros-header-sm{
		background-color: var(--color-azul);
		border-color: var(--color-azul);
		color: #fff;
		display: block !important;
	}
	.mw-50pct{
		max-width: 100%;
	}
}
.cotizador-tabla{
	white-space: nowrap;
}

/** Para submenus **/
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>a:after {
	content: "\f0da";
	float: right;
	border: none;
	font-family: 'FontAwesome';
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 0px;
}

/** Para loading **/
.loading{
	z-index: 100;
	position: fixed;
	left: 50%;
	top: 50%;
	display: none;
}
.loading > div.spinner-border{
	width: 5rem;
	height: 5rem;
}
.text-azul{
	color:var(--color-azul);
}
.bg-gris-claro{
	background-color: var(--color-gris-claro);
}

.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link:focus{
	background-color: var(--primary) !important;
	color: #fff !important;
}
.nav-tabs li .nav-link, .nav-tabs li .nav-link:hover{
	background-color: var(--color-gris-claro);
	color: var(--color-gris);
}
#tblMiembros hr{
	background: var(--color-gris);
	height: 3px;
}
@media screen and (max-width: 576px){
	.btnCotizador{
		position: absolute;
		top: 95px;
		right: 10px;
		background-color: var(--color-azul) !important;
		color: #fff !important;
	}
}